* {
  margin: 0;
  padding: 0;
  color: inherit;
  text-decoration: none;
}

body {
  background: rgb(24, 34, 77);
}

.main-container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 1em;
}

.header {
  padding: 10px 0 0;
  height: 92px;
  border-bottom: 3px solid #61cd69;
}

.header img {
  height: 100px;
  float: left;
}

.links {
  display: flex;
  color: white;
  justify-content: flex-end;
  text-transform: uppercase;
  height: 100%;
  align-items: center;
}
